ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "98690d91-7e62-4d42-b397-a7ee1e258a23"
    Код: "000751404"
    UIDСценария: "e794cc76-0a40-45da-87ab-787853ec0052"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность доступных заказов покупателя-комиссионера по типу операции расходной накладной в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность доступных заказов покупателя-комиссионера по типу операции расходной накладной в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

